
Figure - Bug #115108
【AF】【EVT2】【音乐】【必现】音乐播放单击“上一首”歌曲跳转到00:00重新播放
2023-01-05 19:49 - CDTS_TEST 刘勇

Status: CLOSED Start date: 2023-01-05

Priority: Normal Due date:

Assignee: CDTS_TEST 刘勇 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0066.X101

Resolution: WONTFIX Degrated: --

Severity: Minor Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause: 和参考机表现一致，不予解决，请关闭此票

Description

【前提条件】

测试机中有10首歌曲

【测试步骤】

1.进入音乐播放器播放音乐，

2.点击上一首

3.查看歌曲切换到上一首

【预期结果】

3.查看歌曲切换到上一首

【实际结果】

4.歌曲跳转到00：00播放当前歌曲

【复现概率次数】20/20，

当播放超过1秒点击上一首就跳转到00:00播放，播放未超过1秒跳转到上一首。点击下一首都直接跳转

【对比机】联想平板是第三方软件（酷狗音乐），控制中心无音乐控制

History

#1 - 2023-01-06 10:47 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#2 - 2023-01-06 16:30 - CD APP-王宏

- Assignee changed from CD APP-王宏 to CDTS_TEST 刘勇

- Resolution changed from -- to WONTFIX

- Root cause set to 和参考机表现一致，不予解决，请关闭此票

#3 - 2023-01-06 17:05 - CD APP-王宏

- Status changed from ASSIGNED to NEED_INFO

#4 - 2023-01-10 13:55 - CDTS_TEST 刘勇

- Status changed from NEED_INFO to RESOLVED
follow参考机，关闭此票

#5 - 2023-01-10 13:55 - CDTS_TEST 刘勇

- Status changed from RESOLVED to VERIFIED

#6 - 2023-01-10 13:55 - CDTS_TEST 刘勇

- Status changed from VERIFIED to CLOSED

Files

Previous_song_notwork.txt 16.3 MB 2023-01-05 CDTS_TEST 刘勇
